<?xml version="1.0" encoding="utf-8"?>
<FrameLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="wrap_content"
    android:background="@color/white">

    <TextView
        android:id="@+id/tvLog"
        android:layout_width="match_parent"
        android:layout_height="360dp"
        android:layout_margin="30dp"
        android:gravity="center_horizontal"
        android:scrollbars="vertical"
        android:textSize="16sp"
        tools:text="Test log" />

</FrameLayout>